AMPH(6)

NAME
amph - Exciting Jump'n run game that offers some unique visual effects

SYNOPSIS
amph [options]

DESCRIPTION
Amphetamine is an exciting Jump'n run game that offers some unique visual effects like colored lighting, fogging and coronas. You must fight eleven evil monsters with your magic weapons.

OPTIONS

--help
    Show summary of options.

-ns, --nosound
    Disable sound.

-f, --fullscreen
    Try to run in DGA fullscreen mode. For this to work, you must be root.

-v, --version
    Display version information and exit.

AUTHOR
This manual page was written by Joey Hess, for the Debian GNU/Linux system.